package de.krisenvorrat.server.plugins

import io.ktor.server.application.*
import io.ktor.server.plugins.calllogging.*
import org.slf4j.event.Level

internal fun Application.configureCallLogging() {
    install(CallLogging) {
        level = Level.INFO
    }
}
